/**************************************************************************
	Project:		wwww.jasonatherton.co.uk
	Version:		1.0
	Last change:	00.00.18 [Created]
	Assigned to:	JayFlaxman Studio (Dev)		

	Designed & Handcrafted by JAY FLAXMAN STUDIO
****************************************************************************

	[ I N D E X ]
	
	01. Color Guide
	02. Custom Fonts
	03. HTML and Body Styles
	04. Heading Styles
	05. Anchor Styles
	06. Generic Styles
	07. Cookies Notification
	08. Header Styles
	09. Menu Styles
	10. Social Media Icons
	11. Header Sections
	12. Slick Carousal
	13. About Section
	14. News Section
	15. Bars and Restaurants Section Styles
	16. Merchandise Section Styles
	17. Career Section Styles
	18. Contact Section Styles
	19. Footer Section Styles
	20. Commercial Opportunities Section Styles

****************************************************************************
	01. Color Guide
****************************************************************************
	Gray        : #7d7d7d;
	Golden		: #987e3c;

****************************************************************************
	02. Custom Fonts
***************************************************************************/
@font-face {
    font-family: 'NeueHaasGroteskDisp Pro XL';
    src: url('../fonts/NHaasGroteskDSPro-35XLt.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NHaasGroteskDSPro-35XLt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/NHaasGroteskDSPro-35XLt.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/NHaasGroteskDSPro-35XLt.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/NHaasGroteskDSPro-35XLt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/NHaasGroteskDSPro-35XLt.svg#NHaasGroteskDSPro-35XLt') format('svg'); /* Legacy iOS */
    font-weight: 300;
    font-style: normal;
}

/*	03. HTML and Body Styles
***************************************************************************/
body {
	background: #fff;
	color: #060606;
	font-family:'NeueHaasGroteskDisp Pro XL';
	font-size: 15px;
	font-weight: 300;
    font-style: normal;
	overflow-x: hidden;
}

/*	04. Heading Styles
***************************************************************************/
h1, h2, h3, h4, h5, h6 {
	font-family:'NeueHaasGroteskDisp Pro XL';
	color: #060606;
	letter-spacing: 1px;
	text-align: left;
}
h1 {
	font-size: 36px;
	line-height: 45px;
	text-transform: none;
}
h2 {
	font-size: 24px;
	line-height: 32px;
	text-transform: none;
}
h3 {
	font-size: 20px;
	line-height: 35px;
}
h4 {
	font-size: 18px;
	line-height: 30px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}

/*	05. Anchor Styles
***************************************************************************/
a:link, a {
	color: #000;
	text-decoration: none;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;	
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
}
a:active {
	text-decoration: none;
	color: #5b0d34;
}
a:focus {
	color: #000;
	outline: none;
}
*:focus, textarea:focus, input:focus {
	outline: none;
}

/*	06. Generic Styles
***************************************************************************/
.no-gutter {
	padding-left: 0;
	padding-right: 0;
}
.no-gutter-left {
	padding-left: 0;
}
.no-gutter-right {
	padding-right: 0;
}
p {
	letter-spacing: 1px;
	margin-bottom: 30px;
	word-spacing: 1px;
}
ul {
	padding-left: 0;
}
ul li {
	list-style-image: url("../images/arrow.png");
	list-style-position: outside;
	line-height: 24px;
	letter-spacing: 1px;
}
ol li {
	line-height: 24px;
}
.read-more-btn {
	background-color: #5b0d34;
	color: #FFF;
	font-size: 18px;
	float: left;
	line-height: 23px;
	margin: 0;
	padding: 0;
	position: relative;
	transition: all 0.5s ease-in;
	width: auto;
}
.read-more-btn:hover {
	background-color: #5b0d34 !important;
	color: #FFF;
}
.strong {
	font-weight: bold;
}
figure {
	background: transparent;
}
.white {
	color: #fff;
}
input, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*	07. Cookies Notification
***************************************************************************/
#cookies {
	background-color: #333333;
	color: #FFF !important;
	display: block;
	font-size: 15px;
	padding-top:6px;
	padding-bottom:6px;
	position: fixed;
	top: 0;
	width:100%;
	height: auto;
	z-index: 999999;
}
#cookies .notice-text {
	line-height:41px;
	height:41px;
}
#cookies p.text {
	display:inline-block;
	letter-spacing: 0.5px;
	line-height:normal;
    margin: 0 auto;
    width:100%;
}
#cookies p.text a {
	color:#FFF !important;
	text-decoration: underline;
}
#cookies p.text a:hover {
	color:#FFF !important;
	text-decoration: none;
}
#cookies p.close-btn {
    cursor: pointer;
    opacity: 1;
    font-size: 20px;
    padding: 8px 0 0 28px;
	margin: 0;
}
@media screen and (max-width: 1100px) {
	#cookies p.text {
    	width:100%;
	}
}
@media screen and (max-width:991px) {
	.notice-text {
		float: left;
		width: 95%;
	}
}
@media screen and (max-width:734px) {
	#cookies .notice-text {
		line-height:normal;
		height:auto;
	}	
}
@media screen and (max-width:600px) {
	.notice-text {
		width:90%;
	}
}
@media screen and (max-width:305px) {
	.notice-text {
		width: 89%;
	}
}

/*	08. Header Styles
***************************************************************************/
.header-wrap {
	font-family:'NeueHaasGroteskDisp Pro XL';
	background: #eeeeee;
	/*position: absolute;*/
	padding-top: 1px;
	/*top: 0;*/
	width: 100%;
	height: 30px;
	z-index: 99999;
}
.logo {
	position: relative;
	top: 0;
	left: 3%;
	z-index:999;
}
.logo img {
	margin-top: 5px;
	margin-left: -5px;
	width: auto;
	height: 20px;
}
.custom_header {
    position: absolute;
    top: 52px;
}

/* Responsive Styles */
@media screen and (max-width: 991px) {
	.header-wrap {
		height: auto;
    	padding: 15px 0;
	}
	.logo,
	.social-media {
		text-align: center;
		width: 100%;
	}
	.logo {
		left: 0;
		padding-bottom: 5px;
	}
	.social-icons {
		float: none !important;
		right: 0;
		position: relative;
		margin: 0 auto;
    	width: 80px;
	}
}
@media screen and (max-width: 734px) {
	.custom_header {
		top: 48px;
	}
}
@media screen and (max-width: 657px) {
	.custom_header {
		top: 75px;
	}
}
@media screen and (max-width: 480px) {
	.custom_header {
		top: 80px;
	}
}

/*	09. Menu Styles
***************************************************************************/
.slicknav_menu {
	display: none;
}
.slicknav_nav a {
	color: #fff !important;
}
.slicknav_nav {
	text-align: center;
}
.navbar-default ul.menu {
	margin: 0px auto;
	padding-left: 0;
	width:100%;
}
.navbar {
	border-radius: 0 !important;
	margin-bottom: 0 !important;
	min-height: auto !important;
	padding: 0 !important;
	width: 100%;
    text-align: center;
    border: 1px solid red;
}
.navbar-default {
	background-color: transparent !important;
	border-color: transparent !important;
}
.navbar-collapse {
	display: block;
	padding-left: 0 !important;
}
.menu li {
	list-style: none;
	padding: 0;
	position: relative;
	display: inline;
    text-align: center;
}
.menu li a {
	color: #1d1d1b !important;
	font-size: 13.5px;
	/*font-weight: bold;*/
	padding: 6px 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-ms-transition:all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;				
}
.menu li a:hover {
	color: #5b0d34 !important;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-ms-transition:all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
}
.menu li.current-menu-item a {
	color: #5b0d34 !important;
}

/* Responsive styles */
@media screen and (max-width: 1199px) {
	.menu li a {
		padding: 6px 4px;
	}
}
@media screen and (max-width: 991px) {
	.menu-wrap {
		text-align: center;
		width: 100%;
		padding-bottom: 5px;
	}
	.menu li a {
		padding: 6px 10px;
	}
}
@media screen and (max-width: 640px) {
	.header-wrap {
		/*position: relative;
		top: -48px;*/
		margin-bottom: 48px;
	}
	.slicknav_menu {
		display: block !important;
		top: 88px;
		position: absolute;
		width: 100%;
		z-index: 99999;
	}
	.navbar {
		display: none;
	}
	.slicknav_menu,
	.slicknav_btn {
		background-color: #000;
	}
	span.slicknav_menutxt {
		display: none !important;
	}
	.slicknav_btn {
		width: 100%;
    	text-align: center;
	}
	span.slicknav_icon {
		margin: 0 auto !important;
		display: block;
		float: none !important;
	}
	.custom_menu {
		top: 152px !important;
	}
}
@media screen and (max-width: 492px) {
	.custom_menu {
		top: 167px !important;
	}
}
@media screen and (max-width: 480px) {
	.custom_menu {
		top: 170px !important;
	}
	span.slicknav_icon {
		top: 170px;
	}
}
@media screen and (max-width: 392px) {
	.custom_menu {
		top: 184px !important;
	}
}
@media screen and (max-width: 307px) {
	.custom_menu {
		top: 201px !important;
	}
}

/*	10. Social Media Icons
***************************************************************************/
.social-media {
	float: right;
}
.social-icons {
	margin-top: 2px;
	float: right;
	width: 85px;
}
.social-icons img {
	margin-top: 0px;
	margin-right:3px;
	width: 20px;
}

/*	11. Header Sections
***************************************************************************/
.header-banners {
	position: relative;
	/*top: 0px;*/
	height: auto;
}
.custom-banner {
	margin-top: 148px;
}
.blue-panel {
	height: 800px;
}
.blue-panel img {
	position: absolute;
	bottom: 1px;
	right:1px;
	width: 100%;
}

/*	12. Slick Carousal
***************************************************************************/
.slick-wrap {
	position: relative;
	z-index: 999;
}
.banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: 0px;
	min-height: 800px !important;
	position: relative;
	height: auto;
}
.slick-dots {
    position:absolute;
	top: 710px !important;
	left:30% !important;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:before {
    content: '_';
    font-size: 50px;
    line-height: 20px;
    position: absolute;
    top: -20px;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #9d9d9b;
}
.slick-dots li.slick-active button:before {
	color: #000 !important;
}
.caption {
	position: absolute !important;
	bottom: 250px !important;
	left: 30px !important;
}
.caption .text1 {
	font-size: 20px;
}
.caption .text2 {
	font-size: 36px;
	font-family: "Baskerville Old Face"
}

/* Responsive styles */
@media screen and (max-width: 768px) {
	.header-banners {
		/*top: 90px;*/
	}
	.custom_banner {
		top: 148px;
	}
	.blue-panel {
		height: 600px !important;
	}
	.banner {
		min-height: 600px !important;
	}
	.slick-dots {
		top: 510px !important;
	}
}
@media screen and (max-width: 769px) {
	.blue-panel {
		height: 500px !important;
	}
	.banner {
		min-height: 500px !important;
	}
	.slick-dots {
		top: 410px !important;
	}
	.caption {
		bottom: 110px !important;
	}
	.caption .text1 {
		font-size: 15px;
	}
	.caption .text2 {
    	font-size: 30px;
	}
	.slick-dots {
		left: 45px !important;
	}
}
@media screen and (max-width: 560px) {
	.blue-panel {
		height: 400px !important;
	}
	.banner {
		min-height: 400px !important;
	}
	.slick-dots {
		top: 410px !important;
	}
	.caption {
		bottom: 10px !important;
	}
	.caption .text1 {
		font-size: 15px;
	}
	.caption .text2 {
    	font-size: 30px;
	}
	.slick-dots {
		top: 355px !important;
	}
	.banner {
		background-position-x: -72px;
	}
}
@media screen and (max-width: 480px) {
	.custom_banner {
		top: 170px;
	}
	.banner {
		background-position-x: -120px;
	}
}
@media screen and (max-width: 420px) {
	.blue-panel img {
		left: 1px;
		right: unset;
		width: 90%;
	}
	.banner {
		background-position-x: -180px;
	}
}

@media only screen and (min-width : 1350px) {
	.banner {
		background-position-y: -50px !important;
	}
}
@media only screen and (min-width : 1450px) {
	.banner {
		background-position-y: -100px !important;
	}
}
@media only screen and (min-width : 1550px) {
	.banner {
		background-position-y: -200px !important;
	}
}
@media only screen and (min-width : 1920px) {
	.banner {
		background-position-y: -300px !important;
	}
}

/*	13. About Section
***************************************************************************/
.about {
	padding-top: 20px;
	padding-bottom: 40px;
}

.about p {
	letter-spacing: 1px;
	text-align: justify;
	word-spacing: 0px;
}
.about img {
	width: 100%;
	height: auto;
}
.about h1 {
	font-family: "Baskerville Old Face";
	letter-spacing:normal;
	margin: 40px 0;
}
.about .content {
	column-count: 2;
}
.about .partners-logo {
	column-count: 2;
}
.partners-logo a {
	display: block;
}
.partners-logo a:nth-child(7),
.partners-logo a:nth-child(8) {
    margin-top: 10px;
    margin-bottom: 10px;
}
.partners-logo a:nth-child(9) {
    margin-top: 10px;
    margin-bottom: 40px;
}
.partners-logo a:nth-child(10) {
    margin-top: 50px;
    margin-bottom: 26px;
}
.partners-logo a:nth-child(11) img {
    height: auto;
    width: 233px;
    margin-left: -30px;
    margin-top: -22px;
}
.about .partners-logo img {
	margin-bottom: 20px;
}
hr {
	border-bottom: 1px solid #707070;
}

/* Responsive styles */
@media screen and (max-width: 1199px) {
	.partners-logo a:nth-child(11) img {
		width: 190px;
		height: auto;
		margin: -28px 0 0 -28px;
	}
}
@media screen and (max-width: 991px) {
	.about .content {
		column-count: 1;
	}
	.partners-logo a:nth-child(11) img {
		margin: -28px 0 0 -45px;
	}
}
@media screen and (max-width: 768px) {
	.partners-logo a:nth-child(11) img {
		width: 100%;
		height: auto;
		margin: 0;
	}
	.about .partners-logo {
		column-count: 4;
		margin-top: 30px;
	}
}
@media screen and (max-width: 576px) {
	.about .partners-logo {
		column-count: 2;
	}
	.about .partners-logo {
		margin-bottom: 40px;
	}
}
@media screen and (max-width: 480px) {
	.about .partners-logo {
		column-count: 1;
		text-align: center;
	}
}
@media screen and (max-width: 320px) {
	.about .partners-logo img {
		margin-bottom: 40px;
	}
}

/*	14. News Section
***************************************************************************/
.news {
    margin-top: 5px;
	margin-bottom: 60px;
}
.news .article {
    text-align: center;
    float: left;
}
.news .article img {
}
.news .article .links {
    position: absolute;
	left: 20%;
	top: 35%;
	width: 60%;
	z-index: 1;
}
.news .article .links h2 {
	color: #fff;
	font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
	margin-bottom: 40px;
}
.article .links  p a {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
.article .overlay {
	position: absolute;
	top: 0;
	left: 15px;
	bottom: 0;
	right: 0;
	width: 92.5%;
}

/* Responsive styles */
@media screen and (max-width: 1199px) {
	.article .overlay {
		width: 91%;
	}
	.news .article .links {
		top: 18%;
	}
}
@media screen and (max-width: 991px) {
	.article .overlay {
		width: 88%;
	}
	.news .article .links h2 {
		font-size: 14px;
		line-height: 20px;
	}
}
@media screen and (max-width: 768px) {
	.news {
		margin-bottom: 15%;
	}
	.news .article {
		float: none;
		width: 390px;
		margin: 0 auto 30px auto;
	}
	.article .overlay {
		width: 92.5%;
	}
	.news .article .links {
		top: 28%;
	}
	.news .article .links h2 {
		font-size: 20px;
		line-height: 30px;
	}
	.article .links  p a {
		font-size: 14px;
	}
}
@media screen and (max-width: 400px) {
	.news .article {
		width: auto;
	}
	.article .overlay {
		width: 92%;
	}
}
@media screen and (max-width: 340px) {
	.article .overlay {
		width: 91%;
	}
	.news .article .links h2 {
		font-size: 18px;
		line-height: 22px;
	}
}
@media screen and (max-width: 320px) {
	.article .overlay {
		width: 90%;
	}
}

/*	15. Bars and Restaurants Section
***************************************************************************/
.bars-restaurants {
	background-color: #e5e5e5;
	padding-bottom: 70px;
	padding-top: 30px;
	margin-bottom: 40px;
}
.bars-restaurants h2 {
    font-size: 24px;
    margin-bottom: 30px;
    text-transform: uppercase;
	text-align: center;
}
.bars-restaurants .restaurant {
    border: 1px solid #878787;
    padding: 12px 12px 20px 12px;
}
.bars-restaurants .restaurants-links {
    background-color: #21506a;
    width: 90%;
    margin: -35px auto 0 auto;
    z-index: 99999;
    position: relative;
	padding: 5px 10px 10px 10px;
	-webkit-box-shadow: 7px 7px 5px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 7px 7px 5px 1px rgba(0,0,0,0.75);
	box-shadow: 7px 7px 5px 1px rgba(0,0,0,0.75);
	height: 130px;
}
.restaurants-links .city {
    color: #fff;
	text-transform: uppercase;
	font-size: 11.5px;
	letter-spacing: 1.5px;
}
.restaurants-links h3 {
    color: #fff;
    font-size: 20px;
	margin-top: 1px;
	line-height: 25px;
}
.restaurants-links .link {
}
.restaurants-links .link,
.restaurants-links .link a {
	color: #fff;
	font-size: 13.5px;
	letter-spacing: 1px;
	position: absolute;
	bottom: 12px;
	width: 100%;
}
.slick-prev,
.slick-prev:hover {
	background-repeat: no-repeat !important;
	left: -41px !important;
	width: 42px;
	height: 42px;
	top: 45%;
}
.slick-next,
.slick-next:hover {
	background-repeat: no-repeat !important;
	right: -41px;
	width: 42px;
	height: 42px;
	top: 45%
}
.nav-arrows {
	display: none;
    margin: 0;
    text-align: center;
}
.nav-arrows img {
    margin-top: 35px;
    width: 75px;
    height: auto;
}

/* Responsive styles */
@media screen and (max-width: 991px) {
	.bars-restaurants .slick-prev,
	.bars-restaurants .slick-next {
		/* display: none; */
	}
	.bars-restaurants h2 {
		margin-bottom: 60px;
	}
	.bars-restaurants .slick-prev,
	.bars-restaurants .slick-prev:hover {
		top: -14% !important;
		left: 35% !important;
	}
	.bars-restaurants .slick-next,
	.bars-restaurants .slick-next:hover {
		top: -14% !important;
		right: 35% !important;
	}
	.bars-restaurants .slick-track {
		top: 20px;
	}
}
@media screen and (max-width: 768px) {
	.bars-restaurants {
		margin-bottom: 20px;
	}
	.bars-restaurants h2 {
		margin-bottom: 75px;
	}
	.bars-restaurants .slick-track {
		top: 10px;
		padding-bottom: 10px;
	}
	.bars-restaurants .slick-prev.slick-arrow, 
	.bars-restaurants .slick-next.slick-arrow {
		/*display: none !important;*/
	}
	.nav-arrows {
		/*display: none;*/
	}
}

@media screen and (max-width: 680px) {
	.slick-prev.slick-arrow, .slick-next.slick-arrow {
		display: block !important;
	}
	.slick-prev,
	.slick-prev:hover {
		top: -14% !important;
		left: 25% !important;
	}
	.slick-next,
	.slick-next:hover {
		top: -14% !important;
		right: 25% !important;
	}
}

@media screen and (max-width: 560px) {
	.slick-prev,
	.slick-prev:hover {
		top: -14% !important;
		left: 35% !important;
	}
	.slick-next,
	.slick-next:hover {
		top: -14% !important;
		right: 35% !important;
	}
}

@media screen and (max-width: 360px) {
	.slick-prev,
	.slick-prev:hover {
		top: -14% !important;
		left: 30% !important;
	}
	.slick-next,
	.slick-next:hover {
		top: -14% !important;
		right: 30% !important;
	}
}

/*	16. Merchandise Section Styles
***************************************************************************/
.merchandise {
	background-color: #2e6f94;
	border: 18px solid #21506a;
	color: #fff;
	padding-top: 28px;
	text-align: center;
	width: 90%;
	height: 425px
}
.merchandise h4 {
	color: #fff;
	text-align: center;
}
.merchandise ul {
	margin: 0 auto;
	width: 75%;
}
.merchandise ul li {
    list-style: none;
	margin-right: 20px;
	display: inline;
	text-align: center;
	white-space: nowrap;
}
merchandise ul li:nth-child(3) {
    white-space: nowrap;
}
.merchandise ul li a {
	color: #21506a;
}
.merchandise ul li a.white {
	color: #fff;
}
.merchandise ul li a:hover {
	color: #fff;
}
.merchandise button {
    background-color: #2e6f94;
    border: 1px solid #fff;
    width: 125px;
    padding: 3px;
    margin-top: 25px;
}
.merchandise .button-link {
	color: #fff;
}
.slick-books {
	margin-top: 20px;
}
.slick-books .slick-dots {
	top: 375px !important;
	left: 0 !important;
	margin: 0 auto;
	text-align: center;
}
.slick-slide {
	width: 100%;
	height: auto;
}
.gift-button-link {
    margin-top: -15px;
}

/* Responsive styles */
@media screen and (max-width: 1199px) {
	.merchandise {
		padding-top: 1px !important;
		height: 370px !important;
	}
	.slick-books .slick-dots {
    	top: 320px !important;
	}
}
@media screen and (max-width: 991px) {
	.merchandise {
		padding-top: 25px !important;
		margin-bottom: 40px;
		width: 100%;
	}
	.slick-books .slick-dots {
		top: 494px !important;
	}
}
@media screen and (max-width: 768px) {
	.slick-books .slick-dots {
    	top: 100% !important;
	}
}
@media screen and (max-width: 568px) {
	.merchandise {
    	padding-top: 2px !important;
		height: 396px !important;
	}
	.merchandise ul li {
		display: block !important;
		margin-right: 0;
	}
}

/*	17. Career Section Styles
***************************************************************************/
.career {
	background-color: #eeeeee;
    padding: 35px 0;
    margin-top: 70px;
}
.career h2 {
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
	margin-bottom: 30px;
}
.career ul li {
    list-style: none;
}
.career ul li a:hover{
	/*font-weight: bold;*/
	text-decoration: none;
}
.career img {
	margin-bottom: 30px;
    width: 100%;
	height: auto;
}
.career a {
	font-weight: normal;
}
.career a:hover {
	text-decoration: underline;
}

/*	18. Contact Section Styles
***************************************************************************/
.contact {
	background-size:cover;
	background-position: top center;
	margin-bottom: 50px;
	padding-top: 15px;
	position: relative;
}
.contact,
.contact-title {
	height: 875px;
}
.contact h2 {
    text-align: center;
    text-transform: uppercase;
}
.contact h3 {
	font-size: 36px;
	font-family: "Baskerville Old Face";
	line-height: 48px;
	position: absolute;
	bottom: 25%;
	right: 11%;
	width: 40%;
}
.contact-text {
	padding-left: 0;
	padding-right: 0;
}
.contact-text a:hover {
	text-decoration: underline;
}
.contact-text .social-icons {
	float: left !important;
	margin-top: -15px;
}
.contact-text .social-icons img {
	margin-right: 5px;
}

/* Responsive styles */
@media screen and (max-width: 1199px) {
	.contact h3 {
		width: 48%;
	}
}
@media screen and (max-width: 991px) {
	.contact,
	.contact-title {
		height: 680px;
	}
	.contact h3 {
		font-size: 30px;
    	line-height: 40px;
		bottom: 17%;
		right: 0px;
		left: 0px;
		margin: 0 auto;
		text-align: center;
		width: 54%;
	}
}
@media screen and (max-width: 900px) {
	.contact,
	.contact-title {
		height: 620px;
	}
}
@media screen and (max-width: 800px) {
	.contact,
	.contact-title {
		height: 530px;
	}
}
@media screen and (max-width: 768px) {
	.contact,
	.contact-title {
		height: 530px;
	}
	.contact h3 {
		font-size: 28px;
		line-height: 40px;
	}
	.contact-text {
		padding-left: 15px;
		padding-right: 15px;
	}
	ul#positions {
		margin-bottom: 40px;
	}
}
@media screen and (max-width: 560px) {
	.contact,
	.contact-title {
		height: 450px;
	}
	.contact h3 {
		width: 75%;
	}
}
@media screen and (max-width: 480px) {
	.contact h3 {
		width: 100%;
	}
}

/*	19. Footer Section Styles
***************************************************************************/
.footer {
	background-color: #eeeeee;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 20px;
}
.footer ul li {
    list-style: none;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bold;
}
.footer-menu ul {
	margin-left: -12px;
	padding-left: 0;
}
.footer-menu ul li {
    text-align: left;
    display: block;
    float: none;
}
.footer-menu ul li a {
	font-size: 13px;
}
.newsletter p {
	font-size: 13px;
    margin-bottom: 12px;
}
.copyright {
	color: #737373;
    font-size: 12px;
    margin-top: 35px;
}
.developer {
    margin-top: 15px;
    color: #737373;
    font-size: 12px;
}
developer a {
	color: #000;
}
.copyright a {
	color: #000;
	text-decoration: underline;
}
.copyright a:hover {
	text-decoration: none;
}
.footer {
    background-color: #eeeeee;
    padding-top: 30px;
    padding-bottom: 10px;
}
.es_lablebox,
#es_txt_name,
#es_txt_name_pg {
    display: none;
}
.es_textbox_class,
#es_txt_email_pg,
#es_txt_email {
	background-color: #eeeeee;
	border: 1px solid #575656;
	float: left;
    margin-top: -10px;
    display: block;
	padding: 5px;
}
.es_textbox_button {
	border: 1px solid #575656;
	background-color: #575656;
	color: #fff;
	float: left;
	margin-top: -30px;
	margin-left: 6px;
	padding: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
    width: 200px;
}
#es_msg {
	color: #060606;
    letter-spacing: 1px;
    display: block;
    float: left;
    margin-top: 10px;
    font-size: 14px;
}

/* Responsive styles */
@media screen and (max-width: 991px) {
	.newsletter,
	.copyright {
		margin-top: 30px;
	}
}
@media screen and (max-width: 480px) {
	#es_txt_email,
	#es_txt_email_pg {
		float: none;
	}
	.es_textbox_button {
		margin-top: -5px;
    	margin-left: 0;
	}
	.es_button {
		padding-top: 0;
	}
}

/*	20. Inner Pages Styles
***************************************************************************/
.inner-page {
	/*margin-top: 25px;*/
	padding-top: 30px;
	padding-bottom: 30px;
}
.inner-page a {
	font-weight: bold;
}
.inner-page a:hover {
	text-decoration: underline;
}
.inner-page h1 {
	font-size: 36px;
	font-family: "Baskerville Old Face";
	line-height: 48px;
	margin-bottom: 45px;
}
.inner-page .featured-img {
	margin-bottom: 55px;
}
.inner-page .featured-img img {
	width: 100%;
	height: auto;
}
.inner-page .content {
	column-count: 2;
	margin-bottom: 20px;
	column-gap: 40px;
}
.inner-page .news-content {
	column-count: 2;
	column-gap: 40px;
}
.inner-page .content p {
	text-align: justify;
	letter-spacing: a;
	/*word-spacing: 0;*/
}
.inner-page .sidebar {
}
.inner-page .sidebar img {
	margin-bottom: 20px;
	width: 100%;
	height: auto;
}
.inner-page .navigation {
    margin-top: 20px;
	margin-bottom: 30px;
    font-weight: bold;
}
.inner-page .sidebar h3 {
    font-weight: bold;
	margin-top: 20px;
}
.sidebar .archive-list {
}
.sidebar .archive-list li {
	list-style: none;
}
.sidebar .archive-list li a {
	font-weight: normal;
}
.archive .title {
    border-top: 1px solid #575656;
    padding-top: 20px;
    margin-top: 40px;
}
.archive .title:nth-child(1) {
    border-top: 0px solid green;
    margin-top: 0;
}
.archive h1 {
	margin-bottom: 10px;
}
.archive h5 {
    margin-bottom: 30px;
}

/* Responsive styles */
@media screen and (max-width: 991px) {
	.inner-page {
    	/*margin-top: 115px;*/
	}
}
@media screen and (max-width: 640px) {
	.inner-page {
    	/*margin-top: 80px;*/
	}
	.inner-page .content {
    	column-count: 1;
		margin-bottom: 10px;
	}
	.inner-page .sidebar img:last-child {
		margin-bottom: 0;
	}
}

.back-to-top {
	background: #878787 !important;
	border: none !important;
	border-radius: 50%;
	cursor: pointer;
	padding: 10px 15px;
	position: fixed;
	bottom: 30px;
	right: 20px;
	display: none;
	width: 60px;
	height: 60px;
	z-index: 999;
}
.back-to-top:hover, 
.back-to-top:focus {
	background: #878787 !important;
	/*border: 1px solid #878787;*/
	color: #fff;
}
.back-to-top .glyphicon {
	color: #fff;
	font-size: 22px;
	padding-top: 2px;
	top: 6px;
}
.back-to-top .glyphicon:hover, 
.back-to-top:hover .glyphicon, 
.back-to-top:focus .glyphicon {
	color: #fff;
}

/*	21. Commercial Opportunities Section Styles
***************************************************************************/
.commercial-opportunities {
	padding-top: 30px;
	padding-bottom: 30px;
}
.commercial-opportunities .text {
	column-count: 2;
	column-gap: 40px;
	text-align: justify;
}
.commercial-opportunities h2 {
	text-transform: uppercase;
	margin-bottom: 40px;
}
.commercial-opportunities h3 {
	display: none;
}
.commercial-opportunities a {
	color: #000;
	font-weight: bold;
}
.commercial-opportunities a:hover {	
	text-decoration: underline;
}
.commercial-opportunities .pics img {
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
	.commercial-opportunities .text {
		column-count: 1;
	}
}